.main-sidebar.sidebar-primary.col-md-3.pull-md-left.sidebar,
[menuitemname="Network Status"], [menuitemname="CC Recipients"],
.main-content .section .section .section
{
    display: none !important;
}

.center-block {
    display: flex !important;
    justify-content: center !important;
}

.product-details .product-info 
{
    background-color: rgb(58,59,60) !important;
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

#order-standard_cart .field, #order-standard_cart .form-control {
    background-color: rgba(0,0,0,0) !important;
}

#order-standard_cart .sub-heading {
    border-top: 1px solid rgba(0,0,0,0) !important;
}

#order-standard_cart .sub-heading span, #order-standard_cart .sub-heading-borderless span {
    color: #fff !important;
}

#order-standard_cart .order-summary {
    background-color: rgbaa(0,0,0,0) !important;
}

#order-standard_cart .summary-container {
    background-color: rgba(0,0,0,0) !important;
}

.order-summary>h2:after {
    display: none !important;
}

#order-standard_cart .order-summary .btn-continue-shopping {
    color: #E0E8FFCC !important;
}

#order-standard_cart .view-cart-tabs .nav-tabs>li.active>a,
#order-standard_cart .view-cart-tabs .tab-content {
    background-color: rgba(0,0,0,0) !important;
}

.lagom-layout-left .app-nav #header .logo-text {
    text-align: center !important;
}